/* ------------------
 * gobal settings
 * --------------- */

body { background: url(images/body-bg3.jpg) no-repeat #FFFFFF; background-position:top center; font-family:arial, helvetica; font-size:14px; line-height:180%; color:#FFFFFF; padding:0; margin:0; }
a:link, a:visited, a:active { color: #9bbace; text-decoration:none; }
a:hover { color: #fff; text-decoration:underline;}
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
input, textarea { font-family: Helvetica, Arial, sans-serif; font-size: 100%; }
pre, code, tt {font: 12px 'andale mono', 'lucida console', monospace; line-height: 1.5;}
code { margin-bottom: 20px; }
pre, code {display: block;overflow-x: auto;background: #f4f4f4;padding: 5px 10px;border: 1px solid #eee;
}

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
blockquote  { margin: 1.5em; color: #666; font-style: italic; }

/* ------------------
 * content
 * --------------- */
#content { overflow: hidden; }
#content p { margin-bottom: 20px; }


/* = pages nav */
ol.pages {color: #000;list-style: none;font-size: 12px;font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;padding:0;margin:0;margin-bottom:20px;}
ol.pages li {margin: 0 5px 0 0;display: inline;}
ol.pages li a {padding: 4px 8px;border: 1px solid #41545f;;text-decoration: none;background:#27343c;}
ol.pages li.current a {border: 1px solid #2b3c47;background:#2b3c47;color: #fff;}

/* -----------------
 * misc
 *--------------- */

#ak-logo {width:940px;height:120px;margin:auto;padding-top:30px;}
#ak-logo h1 {display:none;}
#ak-logo a {float:left;width:500px;height:120px;}
#ak-logo span {float:right;width:235px;height:40px;padding-top:42px;}
#ak-top-search-input {border:1px dashed #b4b4b4;height:20px;font-size:14px;padding-top:5px;padding-right:25px;padding-left:5px;background:none;width:170px;color:#fff;}

#ak-menu {height:38px;width:900px;margin:auto;}
#ak-menu ul {padding:0;margin:0;height:38px;float:right;background:url(images/menu-bg.png);}
#ak-menu li {list-style:none;float:left;padding:0;margin:0;}
#ak-menu a:link, #ak-menu a:active, #ak-menu a:visited {font-size:16px;font-weight:bold;color:#000;text-decoration:none;line-height:38px;text-transform:uppercase;}
#ak-menu a:hover {color:#b30001;}
li#ak-menu-left {width:17px;height:38px;background:url(images/menu-left.png) no-repeat left;}
li#ak-menu-right {width:17px;height:38px;background:url(images/menu-right.png) no-repeat right;}
li#ak-menu-center {width:14px;height:38px;background:url(images/menu-center.png) no-repeat;}
li#ak-menu-feed {height:38px;padding-right:30px;background:url(images/rss-btn.png) no-repeat right;}

.ak-main {width:940px; margin:0 auto; min-height:600px; background:#728c8c; overflow:hidden; text-align:left;margin-top:40px; padding-bottom:15px;}


#content {width:562px;float:left;padding-left:20px;}
.ak-node {}
.ak-node-main {}
.ak-node-title {height:66px;background:url(images/title.png);overflow:hidden;}
.ak-node-title a:link, .ak-node-title a:active, .ak-node-title a:visited {color:#fff;text-decoration:none;}
.ak-node-title a:hover {text-decoration:none;color:#ccc;}
.ak-node-title-comm {float:left;width:58px;height:66px;font-size:28px;line-height:66px;font-weight:bold;text-align:center;}
.ak-node-title-h3 {float:left;width:494px;height:66px;overflow:hidden;padding-left:10px;}
.ak-node-title-h3 h3 {font-size:16px;font-weight:bold;padding:0;margin:0;padding-top:10px;}
.ak-node-title-h3 span {padding:0;margin:0;color:#ccc;font-size:12px;}
.ak-node-post-content {background:#1a1a1a url(images/post-meta.jpg) no-repeat bottom;padding:20px;margin:0;clear:both;width:522px;overflow:hidden;}
.ak-node-post-meta {height:77px;background:url(images/post-meta-author.jpg);padding-left:20px;padding-top:13px;font-size:11px;font-weight:bold;}



p.attmeta {font-size:14px;font-weight:bold;}
.ak-node img {background:#27363f;padding:3px;border:1px solid #41545f;}
#ak-comments {}
#ak-comments h4 {font-size:18px;font-weight:bold;color:#000;padding:0;margin:0;line-height:18px;padding-bottom:5px;}
#ak-comments li {list-style:none;padding:0;margin:0;border:0;clear:both;margin-bottom:15px;}
#ak-comments ol {padding:0;margin:0;}
.ak-comm-top {height:55px;background:url(images/comm-top.png);overflow:hidden;padding-left:15px;padding-top:19px;line-height:40px;font-size:12px;font-weight:bold;color:#000;}
.ak-comm-bot {height:13px;background:url(images/comm-bot.png) no-repeat top;}
.ak-comm-center {padding-left:20px;padding-right:20px;padding-top:10px;padding-bottom:1px;background:#000;color:#ccc;clear:both;}
.ak-comm-top img {float:left;padding-right:10px;}

#ak-comments-post {background:#282828;}
#ak-comments-post h4 {margin:0;height:93px;background:url(images/sub-h4.png);padding-left:30px;font-size:18px;font-weight:bold;line-height:90px;}
.ak-com-sub {padding-left:30px;padding-top:10px;padding-bottom:10px;}
.ak-com-subb {height:36px;background:url(images/sub-bot.png);}

#ak-textarea {}
#ak-author {width:200px;padding:5px;border:1px solid #41545f;color:#ccc;padding-top:6px;padding-bottom:6px;padding-left:10px;padding-right:10px;margin-bottom:10px;background:#27363f url(images/name.png) no-repeat right center;}
#ak-mail {width:200px;padding:5px;border:1px solid #41545f;color:#ccc;padding-top:6px;padding-bottom:6px;padding-left:10px;padding-right:10px;margin-bottom:10px;background:#27363f url(images/mail.png) no-repeat right center;}
#ak-url {width:200px;padding:5px;border:1px solid #41545f;color:#ccc;padding-top:6px;padding-bottom:6px;padding-left:10px;padding-right:10px;margin-bottom:10px;background:#27363f url(images/url.png) no-repeat right center;}
#ak-textarea {width:400px;height:200px;background:#27363f;padding:10px;border:1px solid #41545f;color:#ccc;margin-bottom:10px;font-size:14px;overflow: hidden;}

#sidebar {float:right;width:320px;padding-right:20px;}
#sidebar a {color:#000;background:none;}
#sidebar ul {padding:0;margin:0;clear:both;}
#sidebar li {list-style:none;padding:0;margin:0;}
#sidebar li a:link, #sidebar li a:visited, #sidebar li a:active {padding-left:25px;line-height:25px;font-size:12px;}
#sidebar li a:hover {color:#ab0003;}
.widget {padding-bottom:20px;}
.wid-node {background:#e9e9e9 url(images/sid-top.png) no-repeat top;padding-top:10px;}
.wid-node a {color:#3d6c76;line-height:25px;background:none;}
.wid-node h3 {padding:0px;margin:0;font-size:14px;font-weight:bold;color:#000;height:60px;padding-left:25px;line-height:50px;}
.wid-nod-bot {background:url(images/sid-bot.png) no-repeat top;height:30px;overflow:hidden;clear:both;}
#sidebar img {background:#fff;padding:1px;border:1px solid #41545f;}
span.wid-com-data {font-size:10px;color:#3d6c76;}
.sid-comms {padding-left:25px;padding-right:20px;}
.sid-comm {height:65px;clear:both;font-size:12px;}
.sid-comm img {float:left;margin-right:15px;}

#footer {clear:both;background:url(images/footer-wrap2.jpg) no-repeat center;height:231px;}
.cleax {clear:both;}
#footer-ad {margin:auto;width:920px;height:90px;background:url(images/footer-ad.png);padding-left:20px;}
#footer-txt {margin:auto;width:940px;font-size:11px;color:#fff;text-align:center;padding-top:15px;}